@charset "utf-8";
/* CSS Document */
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0px 10px 0px 0px;
	margin-top:4px;
	list-style: none;
	float: left;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	}
	


#sddm li.last
{	border-right:0;}

#sddm li.firstright
{	padding: 0 10px 0 0;
	border:0px;
	width:365px;}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 25px 0px 0px;
	border:0px solid #333;
	/*width: 95px;*/
	color: #ffffff;
	text-align: left;
	text-decoration: none}

#sddm li a.first
{	padding: 0 10px 0 0;}


#sddm li a:hover
{	color: #fff;
	}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-top:3px;
	padding: 5px 0 5px 0;
	background: #fff;
	border: 1px solid #d0d0d0;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 3px 10px;
		width: auto;
		font-size:14px;
		font-weight:normal;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #fff;
		color: #444;
	}

	#sddm div a:hover
	{	background: #62e028;
		color: #000000;
		}

